package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Wilian Domingues
 *
 */
public class ItemMenuRelatorioVendasPacotesResumido extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioVendasPacotesResumido() {
		super("indexController.mniRelatorioVendasPacotesResumido.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASPACOTESRESUMIDO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasPacotesResumido.zul",
				Labels.getLabel("relatorioVendasPacotesResumidoController.window.title"), getArgs() ,desktop);
	}

}
